咬合图下分割
POST /occlusogram-lower-seg
对下牙弓牙齿模型图像中的单个牙齿进行分割,以进行精确的咬合图边界检测。

图像类型: 下牙模型照片 | 标签: Segmentation Lower Arch Occlusogram
请求参数
| 范围 | 类型 | 必需的 | 描述 |
|---|---|---|---|
PatientID | 细绳 | None | 唯一的患者标识符 |
TimeStamp | 细绳 | None | 分析会话时间戳 |
ImageName | 细绳 | None | 图像的完整 URL |
DrawContours | 布尔值 | None | 在输出上绘制轮廓轮廓 |
请求示例
curl -X POST \
https://api.annie-insights.com/api/v2/occlusogram-lower-seg \
-H "Content-Type: application/json" \
-H "x-api-key: YOUR_API_KEY" \
-d '{"PatientID":"P-001","TimeStamp":"2026-05-24","ImageName":"https://example.com/lower.jpg","DrawContours":true}'
响应样本
{
"Version": "2024.1.0",
"Results": {
"i1_lft_lo": {"missing": false, "points": [[494,241],[494,301],"..."]},
"c_rgt_lo": {"missing": true, "points": [0,0]}
},
"OutputImageUrl": "https://annieapistorage.blob.core.windows.net/..."
}